@charset "utf-8";
@import url('https://fonts.cdnfonts.com/css/sf-pro-display');
body{
	background-image: url("BG_Log_in.png"); margin: 0px; background-size: cover;
}
.loginch{
flex-shrink: 0;border-radius: 1.125rem;border: 1px solid #FFF;background: rgba(255, 255, 255, 0.30);backdrop-filter: blur(3px);
 animation: drop 1s linear forwards;
position: absolute;	width: 28.25rem;left: calc(50% - 14.12rem);top: calc(50% - 15.31rem);
height: 30.625rem;
}
.loglogo{
width: 80%;height: 5.6875rem;flex-shrink: 0;margin-left: auto;margin-right: auto; margin-top: 5.13rem;display: flex; justify-content: space-between;padding-left: 75px;
}
.ttext{
color: #000;
font-family:  "SF Pro Display";
font-size: 0.875rem;
font-style: normal;
font-weight: 400;
line-height: 1.5rem;
	width: 1.625rem;
	height: 1.5rem;
	margin-left: 4.69rem;
	margin-top: 0%;
}
.container{
	padding-top: 1.7rem;
}
input[type=text], input[type=password] {
	border-radius: 1.375rem;
border: none;
background: #FFF;
  display: block;
	margin-left: auto;
	margin-right: auto;
	width: 20.875rem;
height: 2.75rem;
flex-shrink: 0;
	padding-left: 1rem;
	margin-bottom: 1rem;
font-family:  "SF Pro Display";
}
input[type=text]:focus {
    outline: 2px solid #51C7C7;
}
input[type=password]:focus {
    outline: 2px solid #51C7C7;
}
button[type=submit]{
	position: fixed;
	width: 30%;
height: 2.75rem;
flex-shrink: 0;
	border-radius: 1.375rem;
background: #06AFAF;
	margin-left: 35%;
	display: block;
	margin-top: 2.13rem;
	border-style: solid;
	border-color: #06AFAF;
	border: none;
}
button[type=submit]:hover{
	cursor: pointer;
	background: var(--Mint-hover, #009595);
}
.giristext{
	width: 4.25rem;
	color: #FFF;
text-align: center;
font-family:  "SF Pro Display";
font-size: 1rem;
font-style: normal;
font-weight: 700;
line-height: 1.5rem; /* 150% */
}
@keyframes drop {
  0% {transform: translateY(-200px);  opacity: 0;}
  5% {opacity: .7;}
  50% {transform: translateY(0px);  opacity: 1;}
  65% {transform: translateY(-17px);  opacity: 1;}
  75% {transform: translateY(-22px);  opacity: 1;}
  100% {transform: translateY(0px);  opacity: 1;}
}